Subject: BCSGA: Student Services Program Appeal (FY26)
From: "The Office of Student Life at Bakersfield College" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 14 Nov 2025 00:00:55 +0000

Student Name
*

Jesus
Figueroa

BC ID Number
*

@00763150

BC Email
*

[email-masked]

Who referred you to this appeals form?
*

Student life center

I have:
*

None of the above.

I currently:
*

None of the above.

Check Semesters you'd like to appeal.
*

Spring 2026

Which Semesters
*

Spring 2026

Please explain in detail why you are requesting a refund. A minimum 100 word statement is needed. *

The reason I want to appeal the sticker is because in reality, I’m never going to use it for anything. I've bought this sticker several times during my semesters here, but I've never gone to pick it up because I never think of using it, primarily because many of the perks it provides are things I rarely do or benefit from. I’m not saying that I don’t appreciate the sticker, as I’m sure it helps a lot of other students, but unfortunately, it is not really something I am interested in; if it could be removed, that would be great. Thank you very much.